#bannerimg a
 {
 border-style: none;
 }

#topmenu
 {
 margin-left: auto;
 margin-right: auto;
 margin-top: 0px;
 padding: 170px 0 0px 0px;  /*top, bottom, right, left */
 list-style-type: none;
 width: 1004px;
 height: 22px;
 font: bold .8em "Maiandra GD", helvetica, sans-serif;  /* style, size, family */
 color: #fff;
 text-align: center;
 clear: both;
 }

#topmenu a
 {
 margin: 0;
 padding-left: 30px;
 padding-right: 20px;
 text-decoration: none;
 text-align: center;
 text-transform: uppercase;
 border-left: 0px solid #fff;
 color: #fff;
}

#topmenu a:hover
 {
 /*background-color: #00c;*/
 color: #fff;
 }

#topmenu .left { float: left; text-align: left; padding-left: .5em; } /* 8px */
#topmenu .right { float: right; text-align: right; padding-left: .5em; } /* 8px */

#dropmenudiv
 {
 position:absolute;
 border:1px solid black;
 border-bottom-width: 0;
 font: normal .9em arial, helvetica, sans-serif;
 line-height:13px;
 z-index:100;
 }

#dropmenudiv a
 {
 width: 100%;
 display: block;
 text-indent: 10px;
 border-bottom: 1px solid black;
 padding: 1px 0;
 text-decoration: none;
 color: #000;
 }

#dropmenudiv a:hover
 {
 /*hover background color*/
 background-color: #ffffff;
 }
